# De gebruikersgids van &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

&kde;-daemon - Het Nepomuk-serverprogramma.

## Samenvatting

    nepomukserver --help Algemene opties &Qt;-options &kde;-options

## Beschrijving

`nepomukserver` start de Nepomuk-server die alle Nepomuk-services beheert en een DBus-API levert.

Het maakt gebruik van `nepomukservicestub` om alle geconfigureerde Nepomuk services te draaien.

## Algemene opties

`--author`

  Auteurinformatie tonen.

`--help`

  Hulp over de opties tonen.

`--help-all`

  Alle opties tonen.

`--help-kde`

  &kde;-specifieke opties tonen.

`--help-qt`

  &Qt;-specifieke opties tonen.

`--license`

  Licentie-informatie tonen.

`-v` `--version`

  Versie-informatie tonen

## Zie ook

nepomukservicestub(8)

## Fouten/bugs

Er zijn vermoedelijk vele bugs. Gebruik bugs.kde.org om ze te rapporteren.